package model

import (
	"mongo.games.com/goserver/core/logger"
	"os"
)

var ClientParamPath = "../data/clientparam.json"

var ClinetBuf []byte

func InitClientParam() {
	buf, err := os.ReadFile(ClientParamPath)
	if err != nil {
		logger.Logger.Warn("InitClientParam os.ReadFile error ->", err)
	}
	logger.Logger.Info("InitClientParam param=", string(buf))
	ClinetBuf = buf
}
